 {{#each useR}}
<div style="margin-left:100px;">
  <div class="row">
    <img class="coverpadx" src="/uploads/user/{{coverphoto}}" alt="cover">

{{#if ../uuser}}
    <nav style="margin-top:90px;margin-left:115px" class="navbar navbar-expand-lg bg-dark text-white userr">
      <div class="container">
         <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#myproResponsive"
      aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon">Options</span>
    </button>
        <div class="collapse navbar-collapse" id="myproResponsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link" href="/user/posts/create">Create</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/user/allpost">My all post</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/user/allcomments">Comments</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/user/draft">Draft</a>
            </li>
            <li class="nav-item">
              <a title="Facebook" href="{{facebook}}" class="nav-link">
                <i class="fab fa fab fa-facebook-f"></i>
              </a>
            </li>
            <li class="nav-item">
              <a title="Github" href="{{github}}" class="nav-link">
                <i class="fab fa fab fa-github"></i>
              </a>
            </li>
            <li class="nav-item">
              <a title="Edit your profile" href="/user/myprofile/edit/{{id}}" class="nav-link">
                <i class="fab fa fab fa-edit"></i>
              </a>
            </li>

          </ul>
        </div>
      </div>
    </nav>
 {{/if}}
  </div>


  <img class="profilepic" src="/uploads/user/{{profilepicture}}" alt="cover">
  <div class="username">{{firstName}} {{lastName}} </div>
  <h4 style="color: rgb(4, 4, 90); margin-left:10px;">Lives in: {{livesin}}</h4>
  {{#if ../uuser}}
  <form action="/user/myprofile/{{id}}" method="post" enctype="multipart/form-data">
    <div class="form-group">
      <hr>
      <textarea name="body" rows="3" type="text" class="form-control" id="mindbody"
        placeholder="what's on your mind?"></textarea>
    </div>
    <input type="file" name="mindfile" id="mindfile">
    <button type="submit" class="btn btn-primary">post</button>
    <hr>
    <hr>
  </form>
  {{/if}}
</div>
{{/each}}
{{>home/minds}}

